@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px auto;padding:10px;background:#fff; max-width:1200px;}
.ctt_admin {text-align:right; }
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0;line-height:1.6em}
#ctt_con img{max-width:100%;height:auto}
.ctt_img {text-align:center}



.cont_box0 {height:300px; }
.cont_box {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:10px; float:left;  display: inline-block; }
.cont_box1 {width:216px; border:1px solid #ddd; height:200x; float:left;}
.cont_box2 {width:216px; border:1px solid #ddd; height:200x; float:left;}
.cont_box_title {font-weight:600; border-bottom:1px solid #ddd; width:100%; padding:10px; text-align:center; background-color:#eee;}
.cont_box_member {padding:10px; text-align:center; height:100px;}


.cont_boxo0 {height:auto; margin:10px 0;}
.cont_boxo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:10px; margin:auto;}
.cont_boxo1 {width:200px; border:1px solid #ddd;  margin:auto;  border-radius: 30px; margin-left:0; float:left;}
.cont_boxo2 {width:200px; border:1px solid #ddd;  margin:auto;  border-radius: 30px; margin-left:24%; float:left;}
.cont_boxo_title {font-weight:600; border-bottom:1px solid #ddd; width:100%; padding:10px; text-align:center; background-color:#7ecef4; border-radius: 30px 30px 0 0;}
.cont_boxo_member {padding:10px; text-align:center; height:50px;  font-weight: 600;}



.cont_boxoo0 {width:100%; margin:auto; display: inline-block; }
.cont_boxoo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:1%; display: inline-block;     margin: auto; width: 33%; min-width:90px; vertical-align: top;}
.cont_boxoo1 {width:100%; border:1px solid #ddd;  margin:auto;  }
.cont_boxoo_title {font-weight:600; border-bottom:1px solid #ddd; width:100%; padding:10px; text-align:center; background-color:#ffd7a3;}
.cont_boxoo_member {padding:10px; text-align:center; height:80px;  font-weight: 600; word-break: keep-all;}


.cont_boxooo0 {width:100%; margin:auto; display: inline-block; }
.cont_boxooo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:1%; display: inline-block;     margin: auto; width: 33%; min-width:90px;}
.cont_boxooo1 {width:100%; border:1px solid #ddd;  margin:auto;  }
.cont_boxooo_title {font-weight:600; border-bottom:1px solid #ddd; width:100%; padding:10px; text-align:center; background-color:#8fc31f;}
.cont_boxooo_member {padding:10px; text-align:center; height:50px;  font-weight: 600;}


.cont_boxoooo0 {width:100%; margin:auto; display: inline-block; }
.cont_boxoooo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:1%; display: inline-block;     margin: auto; width: 16.3%; min-width:90px; vertical-align: top;}
.cont_boxoooo1 {width:100%; border:1px solid #ddd;  margin:auto;  }
.cont_boxoooo_title {font-weight:600; border-bottom:1px solid #ddd; width:100%; padding:10px; text-align:center; background-color:#ffb0b8;}
.cont_boxoooo_member {padding:10px; text-align:center; height:180px;  font-weight: 600; word-break: keep-all;}



.box-blue {background-color:#7ecef4; border-radius: 30px; padding:10px; width:30%; min-width:140px; font-weight:600; text-align:center; float:left; font-size:1.2em;}
.box-left {display: inline-block; padding:10px; width:60%; font-size:1.2em;}

.box-blue2 {background-color:#eee; border-radius: 30px; padding:10px; width:100%; font-weight:600;  font-size:1.2em; text-align:center;}


@media (max-width: 1158px) {
.cont_box1 {width:200px; border:1px solid #ddd; height:200x; float:left; }
.cont_box2 {width:200px; border:1px solid #ddd; height:200x; float:left;}
.cont_boxo1 {width:100%; border:1px solid #ddd;  margin:auto;  border-radius: 30px; margin-left:0; float:left;}
.cont_boxo2 {width:100%; border:1px solid #ddd;  margin:auto;  border-radius: 30px; margin-left:0; float:left;}

   .cont_box0 {height:500px;}
   .cont_box2 {width:200px; border:1px solid #ddd; height:200x;  float:right;}

   .cont_boxoo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:1%; display: inline-block;     margin: auto; width: auto; min-width:100%; vertical-align: top;}
   .cont_boxooo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:1%; display: inline-block;     margin: auto; width: auto; min-width:100%; }
   .cont_boxoooo {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:0.5%; display: inline-block;     margin: auto; width: auto; min-width:100%;}
.cont_boxoo_member {padding:10px; text-align:center; height:auto;  font-weight: 600; word-break: keep-all;}
.cont_boxoooo_member {padding:10px; text-align:center; height:auto;  font-weight: 600; word-break: keep-all;}
   .box-blue {background-color:#7ecef4; border-radius: 30px; padding:10px; width:100%; font-weight:600; text-align:center; float:left; font-size:1.2em;}
.box-left {display: inline-block; padding:10px; width:100%; font-size:1.2em;}
.cont_box_member {padding:10px; text-align:center; height:140px;}
}


@media (max-width: 950px) {
   .cont_box0 {height:700px;}
  }

@media (max-width: 717px) {
   .cont_box0 {height:800px;}
  }

  @media (max-width: 717px) {
.cont_box {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:5px; float:left;}
  }

  @media (max-width: 482px) {
  .cont_box1 {width:160px; border:1px solid #ddd; height:200x;  }
.cont_box2 {width:160px; border:1px solid #ddd; height:200x;  }
  .cont_box {font-family:'나눔고딕', NanumGothic;font-size:12pt;  padding:2px; float:left;}
   .cont_box0 {height:800px;}
  }

  @media (max-width: 439px) {
   .cont_box0 {height:900px;}
  }